header.home_header {
    position: relative;
    height: 100%;
}

header.home_header .services {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: -50px;
    width: 100%;
    z-index: 999;

}

header.home_header .services .container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    justify-items: center;
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    width: 90%;
    padding: 2rem;
    border-radius: 0.5rem;
    -webkit-border-radius: 0.5rem;
    -moz-border-radius: 0.5rem;
    -ms-border-radius: 0.5rem;
    -o-border-radius: 0.5rem;
}

header.home_header .services .container .features {
    display: flex;
    align-items: center;
}

header.home_header .services .container .features>div {
    margin-left: 0.5rem;
}

header.home_header .services .container .features>div .fe_heading {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 1.2rem;
    color: black;
}

header.home_header .swiper {
    width: 100%;
    height: 500px;
}

@media (max-width:700px) {
    header.home_header .swiper {
        height: 301px;
    }
}

header.home_header .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

header.home_header .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media (max-width:700px) {
    header.home_header .swiper-slide img {
        display: block;
        width: 100%;
        height: auto;
    }
    header.home_header .services {
        bottom: -26px;
    }
    header.home_header .swiper .swiper-wrapper{
        height: auto !important;
    }

    
}

@media(max-width: 900px) {
    header.home_header .services .container {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 2rem;
        width: 100%;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        flex-wrap: wrap;

    }

    header.home_header .services .container .features>div p {
        font-size: 0.8rem;
    }

    header.home_header .services .container .features>div .fe_heading {
        font-size: 0.8rem;
        font-weight: 500;
    }

}
